<table cellpadding="0" cellspacing="2" border="0" width="100%">
	<tr><td class="lined blue_bcg white_body padded" align="center">Settings</td>
	<td class="lined blue_bcg white_body padded" align="center">Forums</td></tr>
	<tr><td class="grey-lined body padded" valign="top"><table cellpadding="0" cellspacing="2" border="0" width="100%">
		<form action="index.php" method="post">
		<input type="hidden" name="section" value="modules">
		<input type="hidden" name="action" value="update_module">
		<input type="hidden" name="module" value="forum">
		<input type="hidden" name="theme" value="<?php echo $data["theme"]; ?>">
		<tr><td class="body">Topics Per Page:</td>
		<td class="highlight"><?php
		admin_form_element( array ("type" => "input", "size" => 3, "name" => "topics_per_page", "value" => $data["forum"]["topics_per_page"]) );
		?></td></tr>
		<tr><td class="body">Posts Per Page:</td>
		<td class="highlight"><?php
		admin_form_element( array ("type" => "input", "size" => 3, "name" => "posts_per_page", "value" => $data["forum"]["posts_per_page"]) );
		?></td></tr>
		<tr><td class="body">Club Forums Topics Expire After:</td>
		<td class="highlight"><?php
		admin_form_element( array ("type" => "input", "size" => 3, "name" => "topics_expire", "value" => $data["forum"]["topics_expire"]) );
		?></td></tr>
		<tr><td colspan="2" align="center"><?php
		admin_form_element( array("type" => "button", "value" => "Update") );
		?></td></tr>
		</form>
	</table></td>
	<td class="grey-lined body padded" valign="top"><table cellpadding="2" cellspacing="2" border="0" width="100%">
		<tr><td class="list_header" align="center">Forum</td>
		<td class="list_header" align="center">Action</td></tr>
		<?php
		$count = 0;
		foreach($data["forum"]["forums"] as $forum){ ?>
			<tr>
				<td class="list_cell"><?php echo $forum["title"]; ?></td>
				<td class="list_cell" align="center"><?php				
				admin_output_image("buttons/but_edit_small.gif","index.php?section=modules&action=forum_edit&frm_id=".$forum["frm_id"]."&theme=".$data["theme"],0,"edit");
				admin_output_image("buttons/but_delete_small.gif","index.php?section=modules&action=forum_delete&frm_id=".$forum["frm_id"]."&theme=".$data["theme"],0,"delete");
				if($forum["active"])
					admin_output_image("buttons/but_ban_small.gif","index.php?section=modules&action=forum_activate&frm_id=".$forum["frm_id"]."&theme=".$data["theme"],0,"deactivate");
				else
					admin_output_image("buttons/but_unban_small.gif","index.php?section=modules&action=forum_activate&frm_id=".$forum["frm_id"]."&theme=".$data["theme"],0,"activate");
				if($count)
					admin_output_image("buttons/but_up_small.gif","index.php?section=modules&action=forum_up&frm_id=".$forum["frm_id"]."&theme=".$data["theme"],0,"move up");
				else
					admin_output_image("buttons/but_up_small_disabled.gif",0,0,"move up");
					
				if($count < (count($data["forum"]["forums"])-1))
					admin_output_image("buttons/but_down_small.gif","index.php?section=modules&action=forum_down&frm_id=".$forum["frm_id"]."&theme=".$data["theme"],0,"move down");
				else
					admin_output_image("buttons/but_down_small_disabled.gif",0,0,"move down");
				?></td>
			</tr>
		<?php 
		$count++;
		} ?>
		<tr><td colspan="2" align="center"><?php
		admin_form_element( array ( "type" => "button", "value" => "Create New Forum", "link" => "index.php?section=modules&action=forum_edit&theme=".$data["theme"] ) );
		?></td></tr>
	</table></td></tr>
</form>
</table>